*{ padding: 0; margin: 0; text-decoration: none;}
body{ font-size: 15px;}
body a{ color: #666666;}
body a:hover{color:#337BD7;}
.clear{ clear: both;}
.jmar{ width: 1100px; margin: 0 auto;}
i{ display: block; cursor: pointer; transition:all .3s ease-in-out;}
li:hover i{ transform:rotateY(360deg);}
a:hover i{ transform:rotateY(360deg);} 

.jheader{ height: 365px; background: url(../images/jbg.jpg) repeat-x;}
.jtop{ height: 365px; background: url(../images/jtop.png) 790px 117px no-repeat;}
.jback{ height: 33px; margin-bottom: 23px;}
.jnav{ height: 34px; line-height: 34px; margin-bottom: 64px;}
.jnav li{  float: left; margin-right: 20px; }
.jnav li.hover{ height: 31px; border-bottom: 4px solid #FFFFFF;}
.jnav li:hover{ height: 31px; border-bottom: 4px solid #FFFFFF;}
.jnav li a{ padding: 0 8px; display: block; color: #ffffff; font-size: 16px;}
.jtopc .jlogo{ height: 91px; background: url(../images/jlogo.png) 0 0 no-repeat;} 
.jinp{ height: 60px;}
.jinp input{ width: 496px; height: 60px; line-height: 60px; text-indent: 1em; color: #999999; font-size: 15px; float: left;border: 1px solid #1e4b8f;}
 input#button{ width:78px;background:url(../images/jsele.png) no-repeat;} 
.jinp img{ float: left; margin-left: 10px; cursor: pointer;}
.jcon{ padding: 29px 0 75px;}
.jconl{ width: 770px; float: left;}

.jn li{ width: 360px; height: 226px; float: left; border: 1px solid #eeeeee; box-shadow: 0px 0px  10px 5px #F9F9F9;  margin-bottom: 23px; margin-right: 23px;}
.jn li.jn2,.jn li.jn4,.jn li.jn6{ float: right; margin-right: 9px;}
.jn li a{ display: block; width: 360px; height: 206px; padding-top: 20px; text-align: center; font-size: 24px;background-color: #6a8bc9;color: #fff;
}
.jn li i{ width: 118px; height: 90px; margin: 0 auto 32px;}
.jn li.jn1 i{ background: url(../images/jn1.png);}
.jn li.jn2 i{ background: url(../images/jn2.png);}
.jn li.jn3 i{ background: url(../images/jn3.png); margin: 0 auto 23px;}
.jn li.jn4 i{ background: url(../images/jn4.png);}
.jn li.jn5 i{ background: url(../images/jn5.png);}
.jn li.jn6 i{ background: url(../images/jn6.png);}


.jtit{ height: 55px; line-height: 55px; border-bottom: 5px solid #EEEEEE;}
.jtit span{ float: left; display: block; width: 103px; height: 55px; border-bottom: 5px solid #3883BF; font-size: 23px; color: #3883BF; text-align: center;}
.jtit span a{ color: #1e4b8f;}
.jbm{ height: 163px;}
.jbm li{ width: 243px; height: 66px; background: #F1F2F3; float: left; line-height: 66px; text-align: center; margin-right: 14px; margin-top: 15px;}
.jbm li a{ color: #666666; font-size: 24px; display: block;}

.jconr{ width: 330px; float: right;}
.jbox{ height: 243px; border: 1px solid #E1E1E1; padding: 0 20px; margin-bottom: 18px;}
.jtitle{ height: 55px; line-height: 55px; }
.jtitle a{ font-size: 23px; color: #4C4C4C;}
.jbox li{ height: 36px; line-height: 36px; background: url(../images/jdian.png) 0 17px no-repeat; font-size: 15px; padding-left: 12px; }
.jzt{ height: 181px;}
.jzt li{ height: 80px; line-height: 80px; background: url(../images/jmore.png) 286px 34px no-repeat #1e4b8f; border-bottom: 2px solid #1e4b8f;}
.jzt li a{ display: block; height: 80px; font-size: 23px; color: #ffffff; text-indent: 53px;}


.jfooter{ height: 160px; background: #1e4b8f;}
.hfc{ font-size: 16px; color: #ffffff; padding-top: 17px;}
.hfc a{ color: #ffffff;}
.hfc a:hover{ color: #ff8000;}
.hfc .fl{ width: 665px; margin-left: 30px; line-height: 32px;}
.hfc .fl ul{ height: 32px;}
.hfc .fl li{ float: left;}
.hfc .fr{ width: 272px; float: right; padding-top: 25px; text-align: center;}
.hfc .fr li.hdb{ width: 100px; padding-top: 8px; float: left;}
.hfc .fr li.hzc{ width: 145px; float: left; padding-top: 19px;}






.jsn li{ width: 360px; height: 226px; float: left; border: 1px solid #eeeeee; box-shadow: 0px 0px  10px 5px #F9F9F9;  margin-bottom: 23px;background-color: #6a8bc9; color: #fff;} 
.jsn li.jsn2,.jsn li.jsn4,.jsn li.jsn6,.jsn li.jsn8,.jsn li.jsn10{ float: right; margin-right: 9px;}
.jsn li a{ display: block; width: 360px; height: 188px; padding-top: 38px; text-align: center; font-size: 24px;background-color: #6a8bc9; color: #fff;}
.jsn li i{ width: 132px; height: 110px; margin: 0 auto 18px;}
.jsn li.jsn1 i{ background: url(../images/jsn1.png);}
.jsn li.jsn2 i{ background: url(../images/jsn2.png);}
.jsn li.jsn3 i{ background: url(../images/jsn3.png);}
.jsn li.jsn4 i{ background: url(../images/jsn4.png);}
.jsn li.jsn5 i{ background: url(../images/jsn5.png);}
.jsn li.jsn6 i{ background: url(../images/jsn6.png);}
.jsn li.jsn7 i{ background: url(../images/jsn7.png);}
.jsn li.jsn8 i{ background: url(../images/jsn8.png);}
.jsn li.jsn9 i{ background: url(../images/jsn9.png);}
.jsn li.jsn10 i{ background: url(../images/jsn10.png);}



.jjn li{ width: 360px; height: 226px; float: left; border: 1px solid #eeeeee; box-shadow: 0px 0px  10px 5px #F9F9F9;  margin-bottom: 23px;}
.jjn li.jjn2,.jjn li.jjn4,.jjn li.jjn6,.jjn li.jjn8,.jjn li.jjn10{ float: right; margin-right: 9px;}
.jjn li a{ display: block; width: 360px; height: 186px; padding-top: 40px; text-align: center; font-size: 24px;background-color: #6a8bc9;color: #fff;}
.jjn li i{ width: 110px; height: 100px; margin: 0 auto 20px;}
.jjn li.jjn1 i{ background: url(../images/jjn1.png);}
.jjn li.jjn2 i{ background: url(../images/jjn2.png);}
.jjn li.jjn3 i{ background: url(../images/jjn3.png);}
.jjn li.jjn4 i{ background: url(../images/jjn4.png);}
.jjn li.jjn5 i{ background: url(../images/jjn5.png);}
.jjn li.jjn6 i{ background: url(../images/jjn6.png);}
.jjn li.jjn7 i{ background: url(../images/jjn7.png);}
.jjn li.jjn8 i{ background: url(../images/jjn8.png);}
.jjn li.jjn9 i{ background: url(../images/jjn9.png);}
.jjn li.jjn10 i{ background: url(../images/jjn10.png);}
.jjn li.jjn11 i{ background: url(../images/jjn11.png);}

.jn-zgx img{display: block; margin: 0 auto 20px; vertical-align: middle; transition:all .3s ease-in-out;}
.jn-zgx li:hover img{transform:rotateY(360deg);}

